﻿/* Main */
a:hover {
    text-decoration: none;
}

#spinLoader {
    min-height: 100%;
    width: 100%;
    background: url("../images/backGroundTrans.png");
    z-index: 10000;
    height: 700px;
    position: fixed;
    top: 0px;
    display: none;
    left: 0px;
}

    #spinLoader img {
        position: absolute;
        margin-left: -144px;
        margin-right: auto;
        top: 50%;
        left: 50%;
    }

#user-nav, #sidebar, #header {
    position: fixed;
}

#content {
    min-height: 100% !important;
}

html, body {
    height: 100%;
}

body {
    overflow-x: auto;
}

#sessionTimeoutNotice {
    min-height: 100%;
    width: 100%;
    background: url("../Content/img/backGroundTrans.png");
    z-index: 10000;
    height: 700px;
    position: fixed;
    top: 0px;
    display: none;
    left: 0px;
}

    #sessionTimeoutNotice > #sessionTimoutWindow {
        position: absolute;
        margin-left: -144px;
        margin-right: auto;
        top: 50%;
        left: 50%;
        padding: 20px 40px 40px 40px;
        border: 3px solid #808080;
        text-align: center;
    }

.container {
    max-width: 1920px;
}

.custom-nav-pills > li.active > a, .custom-nav-pills > li.active > a:hover, .custom-nav-pills > li.active > a:focus {
    color: grey;
    background-color: white;
}

.custom-nav-pills > li > a, .custom-nav-pills > li > a:hover, .custom-nav-pills > li > a:focus {
    color: black;
}

/* Override pnotify defaults*/
.ui-pnotify {
    top: 60px;
}

/* Widgets */
.widget-box {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CDCDCD;
    clear: both;
    margin-bottom: 16px;
    position: relative;
}

.widget-content {
    padding: 12px 15px;
}

    .widget-content.collapse {
        display: none;
    }

        .widget-content.collapse.in {
            display: block;
        }

/***********************************/
/* START Three Panel Styles (tp_*) */
/***********************************/

.tp_ListTile {
    font-size: .8em;
    margin: 3px 0;
    padding: 10px;
    background-color: #EFEFEF;
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#FDFDFD), to(#EAEAEA));
    background-image: -webkit-linear-gradient(top, #FDFDFD 0%, #EAEAEA 100%);
    background-image: -moz-linear-gradient(top, #FDFDFD 0%, #EAEAEA 100%);
    background-image: -ms-linear-gradient(top, #FDFDFD 0%, #EAEAEA 100%);
    background-image: -o-linear-gradient(top, #FDFDFD 0%, #EAEAEA 100%);
    background-image: -linear-gradient(top, #FDFDFD 0%, #EAEAEA 100%);
    border: solid 1px #cccccc;
}

.tp_SelectedListTile {
    border-width: 2px;
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}

.tp_ListTileError {
    font-size: .8em;
    margin: 3px 0;
    padding: 10px;
    background-color: #f2dede;
    border: solid 1px #cccccc;
}

.tp_ListTileWarning {
    font-size: .8em;
    margin: 3px 0;
    padding: 10px;
    background-color: #fcf8e3;
    border: solid 1px #cccccc;
}

.filtersHeader {
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid #e1e1e1;
}

.filtersFooter {
    width: 100%;
    padding-top: 5px;
    border-top: 1px solid #e1e1e1;
}

/******************************/
/* END Default 3 Panel Styles */
/******************************/

.centerPanelSmall {
    float: none;
    max-width: 450px;
}
